---
name: Chloe Liu
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/software-engineer-in-test/">Staff
  Software Engineer in Test, Development Analytics</a>
reports_to: ghosh-abhinaba
picture: chloeliu.jpg
twitter:
gitlab: chloeliu
division: Engineering
departments:
- Internal Infrastructure
- Infrastructure Department
- Developer Experience Stage
- Development Analytics Group
projects:
  gitlab: maintainer qa
  gitlab-qa: maintainer
  customers-app: maintainer qa
story: Chloe is passionate about being a quality advocate. Prior to GitLab, she worked
  as Software Engineer in Test at Oracle and GitHub. She loves building things from
  scratch, optimizing and simplifying solutions in process. In her spare time, she
  enjoys playing piano and guitar, and hiking with her dog.
specialty:
- 'Developer Experience: Development Analytics'
job_title: Staff Software Engineer in Test
public: true

